-- ABS-87302/ ABS-87449

UPDATE CONTRACTATTRIBUTEDEPEND CAD
SET CAD.INTERNALNAME = 'cbSoilCount'
WHERE CAD.CONTRACTATTRIBUTE_ID = 149;
COMMIT;

UPDATE CONTRACTATTRIBUTEDEPEND CAD
SET CAD.INTERNALNAME = 'cmbSeasonType'
WHERE CAD.CONTRACTATTRIBUTE_ID = 125;
COMMIT;